ID CVE-2017-12674
Summary In ImageMagick 7.0.6-2, a CPU exhaustion vulnerability was found in the function ReadPDBImage in coders/pdb.c, which allows attackers to cause a denial of service.
References
Vulnerable Configurations
  • cpe:2.3:a:imagemagick:imagemagick:7.0.6-2:*:*:*:*:*:*:*
    cpe:2.3:a:imagemagick:imagemagick:7.0.6-2:*:*:*:*:*:*:*
CVSS
Base: 7.1 (as of 03-10-2019 - 00:03)
Impact:
Exploitability:
CWE CWE-834
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE COMPLETE
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:C
refmap via4
confirm https://github.com/ImageMagick/ImageMagick/issues/604
mlist [debian-lts-announce] 20190514 [SECURITY] [DLA 1785-1] imagemagick security update
ubuntu USN-3681-1
Last major update 03-10-2019 - 00:03
Published 07-08-2017 - 21:29
Back to Top